From: David Russinoff <[email-masked]>
Date: Tue, 8 Sep 92 10:24:23 CDT

I understand that this message has the effect of adding my signature
to the petition sponsored by John McCarthy et al., asking the Computer
Science and Telecommunications Board of the National Research Council
to withdraw for revision its report entitled ``Computing the Future: A
Broader Agenda for Computer Science and Engineering''.